{% extends "post.html" %}

{% set title = 'Drabble č. 25 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 25</h2>
<p>Claudia</p>

<p>Aj skrz celobytostné zdesenie dokážem oceniť tú persifláž. Celé storočie som si priala stretnúť súkmeňovcov. Odstránila som každú prekážku, útrpne vyťahovala Louisa z tej jeho melancholickej bezradnosti na každom druhom kroku. Šla by som sama, ale v detskom tele je aj upír zraniteľný a oddanosť môjho spoločníka by mi chýbala. A keď konečne natrafíme na náš druh, sú to úbohé nepriateľské karikatúry. Moment, na ktorý som tak dlho čakala má podobu zhnusenia, zranenej pýchy a hrozby. Rozčúlenie nad nemožnosťou tej družiny a vlastnými naivnými predstavami je však len snahou odviesť pozornosť od hrôzy, ktorú vo mne vzbudil ich vodca. Podobná zradnej mokradi, studená lepkavá krútňava nedočkavo sťahujúca na dno. Ako som ja urobila s Lestatom. A on to vie. Armand to vie. Videl do mňa a ľahostajne ma paralyzoval. Len taká bábika v jeho rukách. Tej noci akoby som blúznila, rozochvene sediac v jeho komnate, zatiaľ čo on hypnotickým hlasom tkal svoju kázeň. A ten lesk v Luisových očiach, keď ho počúval! Ako topiace sa zrnká zlata. Ešte nikdy som uňho taký pohľad nevidela. Vzhliadal k nemu v priam slastnom vytržení. Armand mi ho zviedol rovno pred nosom a mňa zbavil sily protestovať! Neurobila som naň ani najmenší dojem, len mu zavadziam a aj to iba nepatrne. Nedokážem mu zabrániť vziať mi ho. Zničí ma. Vytúžený cieľ môjho pátrania ma zradou pripraví o to najdrahšie a zničí. </p>


{% endblock %}
